FlashChat 'upload.php' Arbitrary File Upload Vulnerability

Bugtraq ID: 62852
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 02 2013 12:00AM
Updated: Oct 09 2013 01:06AM
Credit: x-hayben21
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus